- rel 8
[packages/apache-mod_auth_kerb.git] / apache-mod_auth_kerb-heimdal.patch
2012-06-24 Jan Rękorajski- gssapi_krb5.h is needed for heimdal, too auto/th/apache-mod_auth_kerb-5_4-1
This page took 0.130803 seconds and 7 git commands to generate.